# Translation of blockskit-insurance in Blockskit Insurance
# This file is distributed under the same license as the Blockskit Insurance package.
msgid ""
msgstr ""
"Project-Id-Version: blockskit-insurance\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/blockskit-insurance\n"
"POT-Creation-Date: 2026-05-24T09:00:11+00:00\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"X-Generator: blockskit-manager\n"
"X-Domain: blockskit-insurance\n"

#: functions.php:48
msgid "Theme Patterns"
msgid_plural "blockskit-insurance"
msgstr[0] ""
msgstr[1] ""

#: patterns\footer.php:19
msgid "Nisl libero ullamcorper id ipsum viverra mauris non pellentesque placerat lorem lacinia sagittis non pretium."
msgid_plural "blockskit-insurance"
msgstr[0] ""
msgstr[1] ""

#: patterns\footer.php:37
msgid "Products"
msgid_plural "blockskit-insurance"
msgstr[0] ""
msgstr[1] ""

#: patterns\footer.php:53
msgid "Company"
msgid_plural "blockskit-insurance"
msgstr[0] ""
msgstr[1] ""

#: patterns\footer.php:73
msgid "Resources"
msgid_plural "blockskit-insurance"
msgstr[0] ""
msgstr[1] ""

#: patterns\footer.php:89
msgid "Support"
msgid_plural "blockskit-insurance"
msgstr[0] ""
msgstr[1] ""

#: patterns\footer.php:108
msgid "Copyright © 2025 ·"
msgid_plural "blockskit-insurance"
msgstr[0] ""
msgstr[1] ""

#: patterns\footer.php:114
msgid "· All rights reserved"
msgid_plural "blockskit-insurance"
msgstr[0] ""
msgstr[1] ""

#: patterns\header.php:34
#: patterns\home-about.php:68
msgid "GET A POLICY"
msgid_plural "blockskit-insurance"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-about.php:13
msgid "Offering Reliable &amp; Quick"
msgid_plural "blockskit-insurance"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-about.php:13
#: patterns\home-process.php:13
#: patterns\home-services.php:18
msgid "Insurance"
msgid_plural "blockskit-insurance"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-about.php:13
msgid "For Any Purposes.."
msgid_plural "blockskit-insurance"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-about.php:17
#: patterns\home-latest-posts.php:23
#: patterns\home-process.php:23
msgid "Anim etiam suspendisse voluptatibus placerat cursus, labore tincidunt, auctor nisl error eros aliquid natoque massa pede. Mollitia ea, mollit pellentesq nobis."
msgid_plural "blockskit-insurance"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-about.php:27
msgid "Velit placeat, sapien excepteur."
msgid_plural "blockskit-insurance"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-about.php:37
msgid "Arcu corporis omnis facilis asperna."
msgid_plural "blockskit-insurance"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-about.php:47
msgid "Class sem integer netus laborum."
msgid_plural "blockskit-insurance"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-about.php:57
msgid "Id atque proin aptent malesuada."
msgid_plural "blockskit-insurance"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-about.php:64
msgid "MORE ABOUT US"
msgid_plural "blockskit-insurance"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-about.php:83
msgid "George Wilington"
msgid_plural "blockskit-insurance"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-about.php:87
msgid "CEO, DIRECTOR"
msgid_plural "blockskit-insurance"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-about.php:98
msgid "25+"
msgid_plural "blockskit-insurance"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-about.php:103
msgid "YEARS OF"
msgid_plural "blockskit-insurance"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-about.php:107
msgid "EXPERIENCE"
msgid_plural "blockskit-insurance"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-about.php:118
msgid "18k+"
msgid_plural "blockskit-insurance"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-about.php:123
msgid "Policy Insured"
msgid_plural "blockskit-insurance"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-about.php:127
#: patterns\home-about.php:147
#: patterns\home-about.php:167
#: patterns\home-services.php:53
#: patterns\home-services.php:87
#: patterns\home-services.php:123
#: patterns\home-services.php:157
msgid "Sagittis commodo mae cenas luctus, excepte."
msgid_plural "blockskit-insurance"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-about.php:138
msgid "5.5k+"
msgid_plural "blockskit-insurance"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-about.php:143
msgid "Satisfied Clients"
msgid_plural "blockskit-insurance"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-about.php:158
msgid "100%"
msgid_plural "blockskit-insurance"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-about.php:163
msgid "Claim Success Rate"
msgid_plural "blockskit-insurance"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-hero-banner.php:22
msgid "Best Secure Insurance For Your"
msgid_plural "blockskit-insurance"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-hero-banner.php:22
msgid "Future"
msgid_plural "blockskit-insurance"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-hero-banner.php:26
msgid "Anim etiam suspendisse voluptatibus placerat cursus, labore tincidunt, Quia justo incidunt perspiciatis, vel congue ratione. Ullamco bibendum excepteur."
msgid_plural "blockskit-insurance"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-hero-banner.php:32
msgid "GET STARTED"
msgid_plural "blockskit-insurance"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-hero-banner.php:36
msgid "LEARN MORE"
msgid_plural "blockskit-insurance"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-latest-posts.php:13
msgid "Keep Updated With Latest"
msgid_plural "blockskit-insurance"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-latest-posts.php:13
msgid "Insights"
msgid_plural "blockskit-insurance"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-latest-posts.php:13
msgid "News"
msgid_plural "blockskit-insurance"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-process.php:13
msgid "Our Easy Process For"
msgid_plural "blockskit-insurance"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-process.php:13
msgid "Policies"
msgid_plural "blockskit-insurance"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-process.php:32
msgid "Select Insurance"
msgid_plural "blockskit-insurance"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-process.php:36
#: patterns\home-process.php:60
#: patterns\home-process.php:84
#: patterns\home-process.php:108
msgid "Sagittis commodo mae cenas luctus, excepte. minus nam felis quia fames"
msgid_plural "blockskit-insurance"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-process.php:56
msgid "Schedule Meeting"
msgid_plural "blockskit-insurance"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-process.php:80
msgid "Meet Agent"
msgid_plural "blockskit-insurance"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-process.php:104
msgid "Get Insurance"
msgid_plural "blockskit-insurance"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-process.php:129
msgid "Don&#39;t hesitate, contact us for better future life"
msgid_plural "blockskit-insurance"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-process.php:134
msgid "GET FREE QUOTES"
msgid_plural "blockskit-insurance"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-services.php:18
msgid "Providing Best"
msgid_plural "blockskit-insurance"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-services.php:18
msgid "Service Policy For You"
msgid_plural "blockskit-insurance"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-services.php:22
msgid "Anim etiam suspendisse voluptatibus placerat cursus, labore tincidunt,"
msgid_plural "blockskit-insurance"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-services.php:49
msgid "Health Insurance"
msgid_plural "blockskit-insurance"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-services.php:59
#: patterns\home-services.php:93
#: patterns\home-services.php:129
#: patterns\home-services.php:163
msgid "Read More.."
msgid_plural "blockskit-insurance"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-services.php:83
msgid "Life Insurance"
msgid_plural "blockskit-insurance"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-services.php:119
msgid "Travel Insurance"
msgid_plural "blockskit-insurance"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-services.php:153
msgid "Vehicle Insurance"
msgid_plural "blockskit-insurance"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-services.php:175
msgid "VIEW ALL POLICY"
msgid_plural "blockskit-insurance"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-services.php:180
msgid "OR"
msgid_plural "blockskit-insurance"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-services.php:192
msgid "FREE CONSULTING.."
msgid_plural "blockskit-insurance"
msgstr[0] ""
msgstr[1] ""

#: patterns\home-services.php:196
msgid "(+256)55-369-0011"
msgid_plural "blockskit-insurance"
msgstr[0] ""
msgstr[1] ""

#: patterns\template-404.php:23
msgid "This page could not be found. Maybe try a search?"
msgid_plural "blockskit-insurance"
msgstr[0] ""
msgstr[1] ""

#: patterns\template-cart.php:26
#: patterns\template-cart.php:89
#: patterns\template-cart.php:152
msgid "You may be interested in…"
msgid_plural "blockskit-insurance"
msgstr[0] ""
msgstr[1] ""

#: patterns\template-cart.php:208
msgid "Your cart is currently empty!"
msgid_plural "blockskit-insurance"
msgstr[0] ""
msgstr[1] ""

#: patterns\template-cart.php:212
msgid "Browse store"
msgid_plural "blockskit-insurance"
msgstr[0] ""
msgstr[1] ""

#: patterns\template-cart.php:220
msgid "New in store"
msgid_plural "blockskit-insurance"
msgstr[0] ""
msgstr[1] ""

#: patterns\template-order-confirmation.php:22
msgid "Order Confirmation"
msgid_plural "blockskit-insurance"
msgstr[0] ""
msgstr[1] ""

#: patterns\template-order-confirmation.php:40
msgid "Order details"
msgid_plural "blockskit-insurance"
msgstr[0] ""
msgstr[1] ""

#: patterns\template-order-confirmation.php:48
msgid "Downloads"
msgid_plural "blockskit-insurance"
msgstr[0] ""
msgstr[1] ""

#: patterns\template-order-confirmation.php:58
msgid "Shipping address"
msgid_plural "blockskit-insurance"
msgstr[0] ""
msgstr[1] ""

#: patterns\template-order-confirmation.php:68
msgid "Billing address"
msgid_plural "blockskit-insurance"
msgstr[0] ""
msgstr[1] ""

#: patterns\template-product-search-results.php:48
msgid "No products were found matching your selection."
msgid_plural "blockskit-insurance"
msgstr[0] ""
msgstr[1] ""

#: patterns\template-search.php:50
msgid "Sorry, but nothing matched your search terms. Try another search?"
msgid_plural "blockskit-insurance"
msgstr[0] ""
msgstr[1] ""

#: patterns\template-single-product.php:15
msgid "Single Product"
msgid_plural "blockskit-insurance"
msgstr[0] ""
msgstr[1] ""

#: patterns\template-single-product.php:57
msgid "Related products"
msgid_plural "blockskit-insurance"
msgstr[0] ""
msgstr[1] ""

